.ui.wrapper {
    margin: 2em;
    border: 1px solid lightgrey;
    border-radius: 10px;
}

#container {
    width: 85%;
    margin: 7em auto 1em;
}

.ui.text.warning {
    color: darkred;
    margin: 1em;
}

.selection--menu {
    margin: 2em;
}

.selection--menu button {
    font-family: BRoya;
    margin-right: 2em;
}
